{{#if (or (not isOwned) isGM)}}
<div id="effects">
    <h3>
        <span>{{localize "HTP.Effects"}}</span>
        <a class="effect-control" data-action="create" title="{{localize 'HTP.EffectCreate'}}">
            <i class="fas fa-plus"></i>
        </a>
    </h3>
    <div class="effects">
        {{#each effects as |effect|}}
            <div class="effect" data-effect-id="{{effect.id}}">
                <div class="effect-name effect-control" data-action="edit">
                    <img class="item-image" src="{{effect.icon}}" width="24" height="24"/>
                    <span>{{effect.name}}</span>
                </div>
                <div class="effect-actions">
                    <a class="effect-control" data-action="toggle" title="{{localize 'HTP.EffectToggle'}}">
                        <i class="fas {{#if effect.system.disabled}}fa-check{{else}}fa-times{{/if}}"></i>
                    </a>
                    <a class="effect-control" data-action="edit" title="{{localize 'HTP.EffectEdit'}}">
                        <i class="fas fa-edit"></i>
                    </a>
                    <a class="effect-control" data-action="delete" title="{{localize 'HTP.EffectDelete'}}">
                        <i class="fas fa-trash"></i>
                    </a>
                </div>
            </div>
        {{/each}}
    </div>
</div>
{{/if}}
